body {
	background-color:#5A0000;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	scrollbar-base-color:#808080;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#9E0B0E;
	scrollbar-highlight-color:#FF0000;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:#5A0000;
	overflow: auto;
	font-size:10pt;
	font-family:Baskerville Old Face;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left
}

.ueber1 {
	font-size:25pt;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center
}

.ue1 {
	font-size:25pt;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left
}

.uec1 {
	font-size:25pt;
	font-family:Baskerville Old Face;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center
}


.ueber2 {
	font-size:14pt;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center
}

.ue2 {
	font-size:14pt;
	font-family:Baskerville Old Face;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left
}

.ueber3 {
	font-size:18pt;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center
}

.ue3 {
	font-size:18pt;
	font-family:Baskerville Old Face;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center
}


.just {
	font-size:11pt;
	font-family:Arial;
	color:#FFFFFF;
	text-align:justify
}
.left {
	font-size:11pt;
	font-family:Arial;
	color:#FFFFFF;
	text-align:left
}
.right {
	font-size:11pt;
	font-family:Arial;
	color:#FFFFFF;
	text-align:right
}

.fll {
	font-size:12pt;
	font-family:Baskerville Old Face;
	color:#FFFFFF;
	text-align:left
}

.flr {
	font-size:12pt;
	font-family:Baskerville Old Face;
	color:#FFFFFF;
	text-align:right
}

.flc {
	font-size:12pt;
	font-family:Baskerville Old Face;
	color:#FFFFFF;
	text-align:center
}

.flj {
	font-size:12pt;
	font-family:Baskerville Old Face;
	color:#FFFFFF;
	text-align:justify
}

A:link {
	color:#FF0000;
	text-decoration : none
	}
A:visited {
	color:#FF0000;
	text-decoration : none
	}
A:active {
	color:#FF0000;
	text-decoration : none
	}
table.basic {
	margin: 0px;
	border-collapse: collapse;
	table-layout: auto;
	width: 100%;
	height: 100%;
	align: center
}

table.inside {
	margin: 0px;
	border-collapse: collapse;
	table-layout: auto;
	width: 100%;
	height: 100%;
	align: center;
}

div.basic {
	position: relative;
	width: 100%;
	height: 100%
}

div.scroll {
	position: relative;
	overflow: auto;
	background-attachment: scroll;
	background-repeat: repeat;
	width: 98%;
	height:378px; // <-- Höhe des Scroll-Fensters hier einstellen;
	left: 0px;
	top: 0px;
	right: 2px;
	border: 0px solid #800000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px
}